﻿/* --Start banner--------------- */
.section-banner {
    margin-top: 61px;
    padding: 100px 0 30px;
    position: relative;
    background: url(../img/hr/banner.jpg) no-repeat bottom center/ cover scroll;
}

.section-banner::after {
    content: '';
    position: absolute;
    bottom: -1px;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 100px 100px;
    border-color: transparent transparent #ffffff transparent;
}


.section-banner .breadcrumb .breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}

.section-banner .breadcrumb .breadcrumb-item a {
    color: #787878;
    transition: all 0.2s ease-in-out;
}

.section-banner .breadcrumb .breadcrumb-item a:hover {
    text-decoration: underline;
}

.section-banner .breadcrumb .breadcrumb-item.active {
    color: #fff;
}

.section-banner h2 {
    font-size: 24px;
    font-weight: bolder;
    color: #fff;
}

@media (min-width: 992px) {
    .section-banner h2 {
        font-size: 36px;
    }
}

@media (min-width: 1200px) {
    .section-banner {
        padding: 160px 0 30px;
        margin-top: 85px;
    }
}

/* --End banner--------------- */
/* --Start hr--------------- */
.section-hr {
    position: relative;
    padding: 40px 0;
    background: #f7f7f7;
    overflow: hidden;
}


@media (min-width: 992px) {

}

@media (min-width: 1200px) {
    .section-hr {
        padding: 100px 0;

    }
}

.section-hr .item {}

.section-hr .item p {
    color: #787878;
    font-size: 18px;
}

.section-hr .item h3 {
    color: #00A0E3;
    font-weight: bolder;
    font-size: 30px;
    padding: 40px 0 10px 20px;
}

.section-hr .item ul {
    list-style: none;
    padding-left: 0;
    padding: 50px 0;
}

.section-hr .item ul li {
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
}

.section-hr .item ul li p {
    margin-bottom: 0;
    font-weight: bolder;
    color: #323232;
    font-size: 16px;
    padding-left: 30px;
    width: 70%;
}

/* --End hr--------------- */
/* --Start hr-join--------------- */
.section-hr-join {
    position: relative;
    padding: 40px 0;
    overflow: hidden;
    background: #f7f7f7;
}

.section-hr-join .bg-img {
    position: absolute;
    top: -40%;
    right: 0%;
    width: 550px;
}

.section-hr-join .title-item {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.section-hr-join .title-item .icon-img {
    width: 40px;
    margin-right: 15px;
}

.section-hr-join .title-item h2 {
    color: #00A0E3;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 0;
}

.section-hr-join p {
    color: #323232;
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 10px;
}
.section-hr-join .btn-item {
    margin-top: 40px;
    display: inline-flex;
    position: relative;
    justify-content: center;
    align-items: center;
    width: 304px;
    height: 53px;
    background: #3cc7cc;
    -webkit-clip-path: polygon(0% 0%, 90% 0%, 100% 29.34%, 100% 100%, 70.66% 100%, 10% 100%, 0% 70.66%, 0% 29.34%);
}

.section-hr-join .custom-button2 {
    display: inline-flex;
    position: relative;
    justify-content: center;
    align-items: center;
    width: 300px;
    font-weight: bolder;
    letter-spacing: 1.5px;
    height: 50px;
    color: #00A0E3;
    font-family: "Noto Sans CJK TC";
    clip-path: polygon(0% 0%, 90% 0%, 100% 29.34%, 100% 100%, 70.66% 100%, 10% 100%, 0% 70.66%, 0% 29.34%);
    background: #fff;
    transition: 0.2s ease-in-out;
}

    .section-hr-join .custom-button2 i {
        margin-left: 8px;
    }

    .section-hr-join .custom-button2:hover {
        background: #00A0E3;
        color: #fff;
    }
@media (min-width: 1200px) {
    .section-hr-join {
        padding: 100px 0 40px;
    }

    .section-hr-join .title-item h2 {
        font-size: 30px;
    }

    .section-hr-join p {
        font-size: 18px;
    }
}

/* --End hr-join--------------- */
/* --Start hr-values--------------- */
.section-hr-values {
    padding: 40px 0;
    /*background: #f7f7f7;*/
    background: linear-gradient(to bottom, #f7f7f7 50%, #fff 50%);
}

    .section-hr-values .title-item {
        display: flex;
        align-items: center;
        border-bottom: 2px solid #E9E9E9;
        position: relative;
        padding-bottom: 30px;
        margin-bottom: 30px;
    }

        .section-hr-values .title-item .icon-img {
            width: 40px;
            margin-right: 10px;
        }
            .section-hr-values .title-item:after {
                content: '';
                width: 40px;
                height: 2px;
                background: #00A0E3;
                left: 0;
                bottom: -2px;
                position: absolute;
                z-index: 3;
            }

        .section-hr-values .title-item h2 {
            color: #00A0E3;
            font-weight: bold;
            font-size: 24px;
            margin-bottom: 0;
            color: #323232;
            position: relative;
            display: inline-block;
        }

    .section-hr-values .item {
        padding-top: 15px;
        margin-bottom: 30px;
        background: #00A0E3;
        transition: all 0.3s ease-in-out;
        border-radius: 25px 25px 0 0;
    }

.section-hr-values .item .tag-item {
    position: relative;
    text-align: center;
    padding: 5px 10px;
}

.section-hr-values .item .tag-item span {
    display: block;
    font-family: 'Kanit', sans-serif;
    color: #fff;
    font-weight: 300;
    font-size: 18px;
    letter-spacing: 2px;
}

.section-hr-values .item .tag-item h3 {
    letter-spacing: 3px;
    color: #fff;
    font-size: 24px;
    margin-top:5px; 
    margin-bottom: 20px;
}
    .section-hr-values .item .tag-item .icon-img {
        position: absolute;
        left: 50%;
        bottom: -15px;
        transform: translateX(-50%);
        width: 50px;
        z-index: 3;
    }
.section-hr-values .item .pic-item {
    position: relative;
}
        .section-hr-values .item  .pic-item {
            position: relative;
            width: 100%;
            padding-bottom: 60%;
            overflow: hidden;
        }

    .pic-item img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
/*.section-hr-values .item .pic-item img:not(.icon-img) {
    width: 100%;
    aspect-ratio: 4 / 3;
    object-fit: cover;
}*/



    .section-hr-values .item.active {
        background: #0063AC;
    }

.section-hr-values .item.active .tag-item span {
    color: rgba(255, 255, 255, 0.6);
}

.section-hr-values .item.active .tag-item h3 {
    color: #fff;
}

@media (min-width: 1200px) {
    .section-hr-values {
        padding: 40px 0;
    }

    .section-hr-values .title-item h2 {
        font-size: 30px;
    }
}

/* --End hr-values--------------- */
/* --Start hr-work--------------- */
.section-hr-work {
    padding: 40px 0 80px;
}

    .section-hr-work .title-item {
        display: flex;
        align-items: center;
        border-bottom: 2px solid #E9E9E9;
        position: relative;
        padding-bottom: 30px;
        margin-bottom: 30px;
    }

        .section-hr-work .title-item .icon-img {
            width: 40px;
            margin-right: 10px;
        }

        .section-hr-work .title-item:after {
            content: '';
            width: 40px;
            height: 2px;
            background: #00A0E3;
            left: 0;
            bottom: -2px;
            position: absolute;
            z-index: 3;
        }

        .section-hr-work .title-item h2 {
            color: #00A0E3;
            font-weight: bold;
            font-size: 24px;
            margin-bottom: 0;
            color: #323232;
            position: relative;
            display: inline-block;
        }

    .section-hr-work .pic-item {
        position: relative;
        width: 100%;
        padding-bottom: 65%;
        overflow: hidden;
    }

        .section-hr-work .pic-item img {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
        }


/* --End hr-work--------------- */
/* --Start hr-culture--------------- */
.section-hr-culture {
    position: relative;
    padding-top: 40px;
    overflow-y: clip;
    background: url(../img/hr/culture-bg.jpg) no-repeat top center/ cover scroll;
}

.section-hr-culture .bg-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -2;
}
    .section-hr-culture .title-item {
        display: flex;
        align-items: center;
        position: relative;
        padding-bottom: 30px;
        margin-bottom: 50px;
        padding-left: 25px;
    }

        .section-hr-culture .title-item .icon-img {
            width: 40px;
            margin-right: 10px;
        }

        .section-hr-culture .title-item h2 {
            color: #fff;
            font-weight: bold;
            font-size: 24px;
            margin-bottom: 0;
            position: relative;
            display: inline-block;
        }
.section-hr-culture .num-item {
    padding-bottom: 60px;
}

.section-hr-culture .num-item > div {
    margin-bottom: 20px;
}

.section-hr-culture .num-item span {
    display: block;
    color: #00A0E3;
    font-family: 'Kanit', sans-serif;    font-size: 24px;
}

.section-hr-culture .num-item p {
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 1.5px;
    padding-bottom: 12px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.9);
    margin-bottom: 0;
}
    .section-hr-culture .col-6.col-lg-3 {
        position: relative;
        padding-bottom: 30px;
    }
        .section-hr-culture .col-6.col-lg-3:after {
            content: '';
            background: rgba(255, 255, 255, 0.4);
            position: absolute;
            left: 0;
            bottom: 0;
            width: 2px;
            height: 500%;
            display: none;
        }
@media (min-width: 992px) {
    .section-hr-culture .title-item {
        margin-bottom: 150px;
    }

    .section-hr-culture .num-item p {
        letter-spacing: 2px;
        font-size: 16px;
    }
    .section-hr-culture .col-6.col-lg-3:after {
        display: block;
    }
}
    .section-hr-trait {
        position: relative;
        border-top: 4px solid #00A0E3;
        z-index: 1;
    }

        .section-hr-trait .banner-item {
            text-align: center;
            position: absolute;
            top: -28px;
            left: 50%;
            transform: translateX(-50%);
            z-index: 2;
        }

            .section-hr-trait .banner-item h3 {
                font-size: 16px;
                letter-spacing: 1.5px;
                width: 280px;
                padding: 15px 0;
                background: #00A0E3;
                position: relative;
                color: #fff;
                font-weight: bold;
                margin-bottom: 0;
                display: inline-block;
            }

                .section-hr-trait .banner-item h3::after {
                    content: '';
                    position: absolute;
                    right: -50px;
                    top: 50%;
                    transform: translateY(-50%);
                    width: 0;
                    height: 0;
                    border: 25px solid;
                    border-color: transparent transparent transparent #00A0E3;
                }

                .section-hr-trait .banner-item h3::before {
                    content: '';
                    position: absolute;
                    left: -50px;
                    top: 50%;
                    transform: translateY(-50%);
                    width: 0;
                    height: 0;
                    border: 25px solid;
                    border-color: transparent #00A0E3 transparent transparent;
                }

        .section-hr-trait .trait-item {
            background: #142537;
            padding: 30px 0 0;
        }

            .section-hr-trait .trait-item .item {
                padding: 30px 0;
                text-align: center;
            }

                .section-hr-trait .trait-item .item img {
                    width: 50px;
                    height: 50px;
                    object-fit: contain;
                }

                .section-hr-trait .trait-item .item p {
                    color: #fff;
                    font-weight: bold;
                    font-size: 16px;
                    margin: 10px 0 0;
                }

            .section-hr-trait .trait-item .cross {
                color: #00A0E3;
                font-size: 20px;
            }

            .section-hr-trait .trait-item .col {
                position: relative;
            }

                .section-hr-trait .trait-item .col + .col:after {
                    content: 'x';
                    position: absolute;
                    left: 0;
                    bottom: 60px;
                    font-size: 30px;
                    font-weight: bolder;
                    display: none;
                    color: #00A0E3;
                }

        .section-hr-trait .percent-item {
            background: linear-gradient(to right, #e9e9e9 50%, #00A0E3 50%);
            text-align: center;
        }


            .section-hr-trait .percent-item .percent {
                letter-spacing: 1.5px;
                font-size: 15px;
                color: #fff;
                padding: 10px 0;
                font-family: Kanit;
            }

            .section-hr-trait .percent-item .p20 {
                background: #e9e9e9;
            }

            .section-hr-trait .percent-item .p40 {
                background: #c9c9c9;
            }

            .section-hr-trait .percent-item .p60 {
                background: #aeaeae;
            }

            .section-hr-trait .percent-item .p80 {
                background: #939393;
            }

            .section-hr-trait .percent-item .p100 {
                background: #00A0E3;
            }

                .section-hr-trait .percent-item .p100 i {
                    margin-left: 4px;
                    font-weight: bolder;
                }

        .section-hr-trait .btn-item {
            margin-top: 20px;
            display: inline-flex;
            position: relative;
            justify-content: center;
            align-items: center;
            width: 304px;
            height: 53px;
            background: #3cc7cc;
            -webkit-clip-path: polygon(0% 0%, 90% 0%, 100% 29.34%, 100% 100%, 70.66% 100%, 10% 100%, 0% 70.66%, 0% 29.34%);
        }

        .section-hr-trait .custom-button2 {
            display: inline-flex;
            position: relative;
            justify-content: center;
            align-items: center;
            width: 300px;
            font-weight: bolder;
            letter-spacing: 1.5px;
            height: 50px;
            color: #00A0E3;
            font-family: "Noto Sans CJK TC";
            clip-path: polygon(0% 0%, 90% 0%, 100% 29.34%, 100% 100%, 70.66% 100%, 10% 100%, 0% 70.66%, 0% 29.34%);
            background: #fff;
            transition: 0.2s ease-in-out;
        }

            .section-hr-trait .custom-button2 i {
                margin-left: 8px;
            }

            .section-hr-trait .custom-button2:hover {
                background: #00A0E3;
                color: #fff;
            }

    @media (min-width: 992px) {
        .section-hr-trait .trait-item .item p{
            font-size: 18px;
        }
        .section-hr-trait .trait-item .item {
            padding: 50px 0;
        }
            .section-hr-trait .percent-item .percent {
            letter-spacing: 2px;
        }
            .section-hr-trait .banner-item h3 {
            font-size: 16px;
            letter-spacing: 4px;
            width: 500px;
        }
            .section-hr-culture .title-item h2 {
            font-size: 26px;
        }

        .section-hr-culture .num-item span {
            font-size: 32px;
        }

        .section-hr-culture .num-item p {
            font-size: 18px;
        }

        .section-hr-trait .banner-item h3 {
            font-size: 20px;
        }
    }

    @media (min-width: 1200px) {
        .section-hr-culture {
            padding-top: 100px;
        }
    }

    .section-hr-news {
    }
    /* --Start news--------------- */

    .section-hr-news {
        background: #fff;
        padding: 40px 0 40px;
        position: relative;
    }

        .section-hr-news .title-item {
            display: flex;
            align-items: center;
            border-bottom: 2px solid #E9E9E9;
            position: relative;
            padding-bottom: 30px;
            margin-bottom: 30px;
        }

            .section-hr-news .title-item .icon-img {
                width: 40px;
                margin-right: 10px;
            }

            .section-hr-news .title-item:after {
                content: '';
                width: 40px;
                height: 2px;
                background: #00A0E3;
                left: 0;
                bottom: -2px;
                position: absolute;
                z-index: 3;
            }

            .section-hr-news .title-item h2 {
                color: #00A0E3;
                font-weight: bold;
                font-size: 24px;
                margin-bottom: 0;
                color: #323232;
                position: relative;
                display: inline-block;
            }

        .section-hr-news .news-img {
            width: 250px;
            margin-left: 0px;
            position: relative;
            top: -10px;
        }

    @media (min-width: 1200px) {
        .section-hr-news .news-img {
            width: 500px;
            top: 0;
        }
    }

    @media (min-width: 1500px) {
        .section-hr-news .news-img {
            width: 700px;
            margin-left: -100px;
        }
    }

    .section-hr-news .item {
        cursor: pointer;
        background: #fff;
    }

        .section-hr-news .item .pic-item {
            position: relative;
            width: 100%;
            padding-bottom: 60%;
            overflow: hidden;
            border: 1px solid #eee;
        }

            .section-hr-news .item .pic-item img {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                transition: all 0.2s ease-in-out;
                height: 100%;
                object-fit: cover;
            }

        .section-hr-news .item h3 {
            font-size: 18px;
            color: #000;
            transition: all 0.2s ease-in-out;
            cursor: pointer;
            padding: 20px 0;
        }

        .section-hr-news .item:hover {
            text-decoration: underline;
        }

            .section-hr-news .item:hover .pic-item img {
                transform: scale(1.1);
            }

    .section-hr-news .more-item {
        text-align: end;
        margin-right: 15%;
    }

        .section-hr-news .item .custom-button-item,
        .section-hr-news .more-item .custom-button-item {
            margin-top: 20px;
            display: inline-flex;
            position: relative;
            justify-content: center;
            align-items: center;
            /*width: 245px;*/
            /*height: 53px;*/
            background: linear-gradient(11deg, #F4F4F4 50%, #F4F4F4 50%);
            -webkit-clip-path: polygon(0% 0%, 90% 0%, 100% 29.34%, 100% 100%, 70.66% 100%, 10% 100%, 0% 70.66%, 0% 29.34%);
        }

    .section-hr-news .item .custom-button-item {
        width: auto;
        height: 26px;
        background: linear-gradient(11deg, #00A0E3 50%, #00A0E3 50%);
        -webkit-clip-path: polygon(0% 0%, 90% 0%, 100% 29.34%, 100% 100%, 70.66% 100%, 10% 100%, 0% 70.66%, 0% 29.34%);
    }

    .section-hr-news .item .custom-button,
    .section-hr-news .more-item .custom-button {
        display: inline-flex;
        position: relative;
        justify-content: center;
        align-items: center;
        font-weight: bolder;
        letter-spacing: 1.3px;
        height: 50px;
        background: #F4F4F4;
        padding: 0 5px;
        color: #000;
        font-family: 'Kanit';
        transition: all 0.2s ease-in-out;
        -webkit-clip-path: polygon(0% 0%, 90% 0%, 100% 29.34%, 100% 100%, 70.66% 100%, 10% 100%, 0% 70.66%, 0% 29.34%);
    }

    .section-hr-news .item .custom-button {
        background: #00A0E3;
        color: #fff;
        font-size: 14px;
        letter-spacing: 1.3px;
        font-weight: 500;
    }

    .section-hr-news .more-item .custom-button:hover {
        color: #00A0E3;
    }

    .section-hr-news .more-item .custom-button::after {
        content: '❱';
        position: absolute;
        right: 15%;
        font-size: 24px;
        top: 50%;
        color: #00A0E3;
        transform: translateY(-50%);
    }

    .section-hr-news .news_carousel_slider .owl-next,
    .section-hr-news .news_carousel_slider .owl-prev {
        position: absolute;
        justify-content: center;
        align-items: center;
        color: #E9E9E9;
        width: 40px;
        height: 40px;
        border-radius: 100%;
        top: -90px;
        right: 0;
        cursor: pointer;
        opacity: 1;
        z-index: 3;
        border: 2px solid #00A0E3;
        transition: all 0.2s ease-in-out;
        display: none;
    }

    @media (min-width: 992px) {
        .section-hr-trait .trait-item .col + .col:after{
            display: block;
        }
        .section-hr-news .news_carousel_slider .owl-next,
        .section-hr-news .news_carousel_slider .owl-prev {
            display: block;
        }
    }

    .section-hr-news .news_carousel_slider .owl-next:hover,
    .section-hr-news .news_carousel_slider .owl-prev:hover {
        background-color: transparent;
        border: 2px solid #00A0E3;
    }

    .section-hr-news .news_carousel_slider .owl-next .nav-button,
    .section-hr-news .news_carousel_slider .owl-prev .nav-button {
        font-size: 30px;
    }

    .section-hr-news .news_carousel_slider .owl-next {
        right: 15%;
    }

    .section-hr-news .news_carousel_slider .owl-prev {
        right: 19%;
    }

        .section-hr-news .news_carousel_slider .owl-prev::after,
        .section-hr-news .news_carousel_slider .owl-next::after {
            content: "";
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            color: #00A0E3;
            cursor: pointer;
            transition: all 0.2s ease-in-out;
            font-size: 24px;
        }

        .section-hr-news .news_carousel_slider .owl-prev::after,
        .section-hr-news .news_carousel_slider .owl-next::after {
            content: "◂";
        }

    .section-hr-news .news_carousel_slider .owl-next::after {
        content: "▸";
    }

    .section-hr-news .news_carousel_slider .owl-prev:hover::after,
    .section-hr-news .news_carousel_slider .owl-next:hover::after {
        color: #00A0E3;
    }


    /* --End news--------------- */
    /* --End hr-culture--------------- */